/* ------ Подключение шрифтов ------ */ 

@font-face {
	font-family: 'Ubuntu';
  src: url('../fonts/Ubuntu-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Ubuntu-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Ubuntu-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Ubuntu-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Ubuntu-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Ubuntu-Light';
  src: url('../fonts/Ubuntu-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Ubuntu-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Ubuntu-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Ubuntu-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Ubuntu-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Ubuntu-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Ubuntu-Medium';
  src: url('../fonts/Ubuntu-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Ubuntu-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Ubuntu-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Ubuntu-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Ubuntu-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Ubuntu-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Ubuntu-Bold';
  src: url('../fonts/Ubuntu-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Ubuntu-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Ubuntu-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Ubuntu-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Ubuntu-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* ------ Спецификация ------ */ 
body {
  font-family: 'Ubuntu', sans-serif;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
}
.container {
  width: 1170px;
  margin: 0 auto;
}
h1,h2,h3,h4,h5 {
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
  padding: 0;
}
a, a:hover, a:active, a:focus {
  text-decoration: none;
  letter-spacing: 0em;
  outline: none !important;
}

a, button {
  transition: all 0.5s ease;
  cursor: pointer;
}

ul, li {
  display: block;
  padding: 0;
  margin: 0;
}

input, input:hover, input:focus, input:active,
button, button:hover, button:focus, button:active

 {
  outline: none;
}

/* ------ Header ------ */ 

.header__top {
  padding: 30px 0;
  border-bottom: 2px solid #c0c0c0;
}
.header__topwrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__block {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}
.header__mediamenu {
  display: none;
}
.header__menu ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.menu__item {
  margin-left: 40px;
}
.header__mediamenu ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.menu__btn {
  color: #000;
}
.menu__btn:hover {
  font-family: 'Ubuntu-Medium';
}
.header__btn {
  border: 1px solid #adb5c1;
  font-size: 14px;
  color: #374354;
  font-family: 'Ubuntu-Medium';
  background: #fff;
  padding: 10px 15px;
  border-radius: 7px;
}
.header__btn_red {
  border: none;
  color: #fff;
  padding: 10px;
  background: #e53b34;
  margin-right: 10px;
}

/* ------ Content ------ */
.content {
  margin: 30px 0;
}
.content__wrap {
  border: 1px solid #e4e8ec;
  border-radius: 5px;
}
.content__top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e4e8ec;
  padding: 30px 30px;
}
.job__title {
  font-size: 30px;
  color: #000417;
  font-weight: 700;
  letter-spacing: 0.03em;

}
.job__property {
  font-size: 16px;
  color: #374354;
  font-weight: 400;
  margin-left: 25px;
}
.job__punkt {
  float: left;
  margin-top: 30px;
}
.job__text {
  color: #9aa1bb; 
  margin-bottom: 0px;
  margin-right: 20px;
}
.job1 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-end;
  margin-bottom: 10px;
}
.job__box {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  margin-left: 25px;
}
.job__country {
  margin-right: 7px;
}
.top__price {
  position: relative;
}
.top__price:before {
  content: '';
  position: absolute;
  top: 0;
  left: -40px;
  height: 103%;
  width: 1px;
  background: #e4e8ec;
}
.price__text2media {
  display: none;
}
.price__title {
  font-size: 30px;
  font-weight: 700;
  color: #e53b34;
  margin-right: 40px;
}
.price__time {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.price__box {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}
.price__text {
  font-weight: 500;
}
.price__img {
  width: 100px;
    height: 50px;
    background: #c1c1c1;
    margin-top: 30px;
    object-fit: cover;
}

.price__text1 {
    color: #3b88c4;
    font-weight: 700;
    margin-left: 5px;
}

.price__text2 {
    color: #8fa8be;
    margin-top: 16px;
}

.content__bottom {
  padding: 20px;
  background: #f9f9f9;
}
.content__bottomwrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}
.bottom__btn {
  border: 1px solid #adb5c1;
  font-size: 14px;
  color: #374354;
  font-family: 'Ubuntu-Medium';
  background: #fff;
  padding: 10px;
  border-radius: 7px;
}
.bottom__btn_red {
  border: none;
  color: #fff;
  padding: 10px 20px;
  background: #e53b34;
  margin-right: 10px;
}
.bottom__textblock {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  margin-left: 20px;
}
.want__span {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: baseline;
}
.want__span span {
  color: #a4acc8;
}
.want__text {
  width: 235px;
  margin-left: 7px;
  line-height: 1.5em;
  font-size: 14px;
  color: #a4acc8;
}
.want__bold {
  font-weight: 700;
}
.want__btn {
  font-size: 16px;
  font-weight: 500;
  color: #1a91eb;
  margin-left: 100px;
}

/* ------ Footer ------ */
.footer  {
  background: #0b1425;
}
.footer__wrap {
  padding: 60px 50px 40px 50px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.footer__text {
  width: 310px;
  color: #788993;
  font-size: 14px;
  margin-top: 25px;
}
.footer__menuwrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.menu__title {
  color: #a9a9ac;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.footer__menublock1 {
  margin-right: 30px;
}
.footermenu__item a{
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.footermenu__item {
  margin-bottom: 15px;
}

.footer__menublock1 {
  border-left: 2px solid #444553;
  padding-left: 27px;
}

/* ------ Media Queries ------ */
/*-----992 - 1200-----*/
@media screen and (max-width: 1200px) {
  .container {
    width: 960px;
  }
  .price__img {
    width: 100px;
    height: 50px;
  }
}

/*-----768 - 992-----*/
@media screen and (max-width: 992px) {
  .container {
    width: 720px;
  }
  .header__menu {
    display: none;
  }
  .header__mediamenu {
    display: block;
    margin-top: 30px;
  }
  .menu__item {
    margin-left: 0;
    margin-right: 40px;
  }
  .price__time {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    align-items: baseline;
  }
  .price__title {
    margin-bottom: 30px;
  }
  .price__img {
    width: 100px;
    height: 50px;
  }
  .content__bottom {
    padding: 20px 15px;
  }
  .bottom__textblock {
    margin-left: 15px;
  }
  .want__btn {
    width: 90px;
    margin-left: 10px;
    font-size: 13px;
  }
  .want__text {
    font-size: 13px;
  }
  .bottom__btn {
    font-size: 13px;
  }
  .bottom__btn_red {
    padding: 10px 15px;
    margin-right: 5px;
  }
  .price__text2 {
    font-size: 13px;
  }
  .footer__wrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .footer__left {
    margin-bottom: 40px;
  }
}

/*-----577 - 768-----*/
@media screen and (max-width: 768px) {
  .container {
    width: 540px;
  }
  .content__top {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .top__price {
    margin-top: 30px;
  }
  .price__text2 {
    display: none;
  }
  .price__text2media {
    display: block;
    color: #8fa8be;
    margin-top: 14px;
    margin-bottom: 10px;
  }
  .top__price:before {
    display: none;
  }
  .price__textwrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    -o-flex-direction: row-reverse;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
  }
  .price__img {
    margin-top: 0;
  }
  .price__text1 {
    margin-left: 40px;
  }
  .price__time {
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
  }
  .price__title {
    margin-bottom: 0;
  }
  .content__bottomwrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    align-items: end;
  }
  .bottom__textblock {
    margin-left: 0;
    margin-top: 10px;
  }
  .footer__wrap {
    padding: 50px 30px 30px 30px;
  }
}

/*-----321 - 577-----*/
@media screen and (max-width: 576px) {
  .container {
      /*width: 280px;*/
      width: 350px;
  }
  .header__top {
    padding: 30px 0 10px 0;
  }
  .header__topwrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    align-items: end;
  }
  .header__block {
    margin-bottom: 20px;
  }
  .header__mediamenu ul {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .menu__item {
    margin: 0 0 15px 0;
  }
  .job1 {
    width: 123px;
  }
  .job__text {
    margin-right: 0;
  }
  .content__top {
    padding: 15px;
  }
  .job__property {
    margin-left: 0;
  }
  .job__punkt_media {
    margin-top: 43px;
  }
  .price__title {
    margin-right: 10px;
  }
  .price__text1 {
    margin-left: 10px;
  }
  .price__img {
    width: 100px;
    height: 50px;
  }
  .bottom__btn_red {
    margin-bottom: 10px;
  }
  .bottom__textblock {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    align-items: end;
  }
  .want__btn {
    margin-left: 22px;
    margin-top: 10px;
  }
  .footer__wrap {
    padding: 50px 20px 30px 20px;
  }
  .footer__text  {
    width: 240px;
  }
  .footer__menuwrap {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }
  .footer__menublock1 {
    margin-right: 0px;
    margin-bottom: 20px;
  }
}